@echo off
:: Setze das Arbeitsverzeichnis auf den aktuellen Ordner
pushd "%~dp0"

echo RediNetRZ Parallels Client Setup
echo ------------------------------------------------------
echo Installation wird ausgefuehrt... Bitte warten.

:: Der Befehl funktioniert fuer Einzel-PCs und Terminal Server
msiexec.exe /i "RASClient-x64-21.1.26548.msi" ^
DEFSETTINGS="%CD%\RediNetRZ_Configs.2xc" ^
OVERRIDEUSERSETTINGS=1 ^
GDS=1 ^
CALLESTRUSTED=1 ^
/qn /norestart

echo.
echo ======================================================
echo INSTALLATION ERFOLGREICH ABGESCHLOSSEN!
echo Die Server-Verbindung wurde global konfiguriert.
echo ======================================================
echo.

pause
popd